.faq {
    margin: 120px 0;
}

.faq__container {
    display: grid;
    gap: 40px;
    max-width: 900px;
    margin: 0 auto;
}

.faq__title {
    text-align: center;
}

.faq__content {
    display: grid;
    gap: 24px;
}

.faq__tabs {
    display: flex;
    gap: 8px;
    margin: 0 -16px;
    padding: 0 16px 8px;
    overflow-x: auto;
}

.faq__tab {
    flex-shrink: 0;
    font: 400 12px/1 var(--font-montserrat);
    border: 1px solid var(--color-black);
    border-radius: 30px;
    outline: 0;
    background: transparent;
    padding: 8px 10px;
    cursor: pointer;
}

.faq__tab.active {
    background: var(--color-green);
    color: var(--color-white);
    border-color: var(--color-green);
}

.faq__accordions {
    display: none;
}

.faq__accordions.active {
    display: grid;
    gap: 16px;
}

.faq__accordion {
    background: var(--color-green-light);
    border-radius: 10px;
}

.faq__accordion-heading {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 8px;
    cursor: pointer;
    padding: 16px;
}

.faq__accordion-title {
    font: 500 20px/1.1 var(--font-montserrat);
}

.faq__accordion-arrow {
    flex-shrink: 0;
    width: 12px;
    transition: transform 0.3s ease;
    margin: 8px 0;
}

.faq__accordion-content {
    max-height: 0;
    transition: max-height 0.3s ease;
    overflow: hidden;
}

.faq__accordion-content-inner {
    padding: 24px 16px 16px;
}

.faq__accordion.active .faq__accordion-arrow {
    transform: rotate(180deg);
}

@media only screen and (min-width: 768px) {
    .faq__container {
        gap: 56px;
    }

    .faq__tabs {
        justify-content: center;
    }
}